@media (max-width: 479px) {
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	#logo img {
		width: 100%;
	}
	#block-block-17 img, .node-page img, .field-name-body img, .field-name-field-blog-image img {
	  width: 100% !important;
	  height: 100% !important;
	}
	#block-block-18 {
		float: none;
	}
	#content-section {
		float: none;
		width: 95%;
	 	padding:0;
	}
	#left-sidebar {
		float: none;
		text-align: center;
		margin: 0 auto;
		width: 90%;
	}
	#header-content {
		width: 100%;
	}
	#nav {
		width: 100%;
		float: none;
	}
	#navbar {
		width: 100%;
	}
	.topInfo {
	  float: none; 
	  width: 100%;
	}
	#header-content, #slider-content, #main, #footer-content
	{
		width: 100%;
	}
	#content-section .region-content {
	  padding: 1em;
	  margin:0; 
	  width: 100%;
	}
	#slider {
		height: 100%;
	}
	.flexslider .slides img
	{
		width: 100% !important;
	}
	.flex-caption {
	  margin-left: 5px;
	  margin-top:0px;
	}
	.flex-caption p {
	  line-height: 1.5em;
	  margin: 0;
	}
	.region-sidebar .view-services {
		width: 100%;
		margin-left: 0;
	}
	.footer-left, .footer-right {
		float: none;
	}
}
@media (max-width: 767px) {
	#superfish-1 { display:none; }
	.select-menu {
		display:block !important;
		width:100%;
	}
	#logo img {
		width: 100%;
	}
	#block-block-17 img, .node-page img, .field-name-body img, .field-name-field-blog-image img {
	  width: 100% !important;
	  height: 100% !important;
	}
	#block-block-18 {
		float: none;
	}
	#content-section {
		float: none;
		width: 95%;
	 	padding:0;
	}
	#left-sidebar {
		float: none;
		text-align: center;
		margin: 0 auto;
		width: 90%;
	}
	#header-content {
		width: 100%;
	}
	#nav {
		width: 100%;
		float: none;
	}
	#navbar {
		width: 100%;
	}
	.topInfo {
	  float: none; 
	  width: 100%;
	}
	#header-content, #slider-content, #main, #footer-content
	{
		width: 100%;
	}
	#content-section .region-content {
	  padding: 1em;
	  margin:0; 
	  width: 100%;
	}
	.webform-client-form input[type="text"], .webform-client-form input[type="email"], .webform-client-form select {
		width: 100%;
	}
	#slider {
		height: 100%;
	}
	.flexslider .slides img
	{
		width: 100% !important;
	}
	.flex-caption {
	  margin-left: 5px;
	  margin-top:0px;
	}
	.flex-caption p {
	  line-height: 1.5em;
	  margin: 0;
	}
	.region-sidebar .view-services {
		width: 100%;
		margin-left: 0;
	}
	.footer-left, .footer-right {
		float: none;
	}

}